AMPLIFICATION_TOME: ########法书
  base:
    material: ENCHANTED_BOOK
    name: '&9增强宝典'
    required-level: 9.0
    lore:
    - '&7它散发出强烈的魔法光环.'
    - '&7拿着它 &5可以大大增强'
    - '&7你的魔力.'
    magic-damage:
      base: 85.0
      spread: 0.02
      max-spread: 0.06
WYVERN_FEATHER:
  base:
    material: FEATHER
    disable-crafting: true
    name: '&f飞龙之羽'
    fall-damage-reduction: 65.0
WYVERN_SOUL:
  base:
    material: ENDER_EYE
    name: '&f飞龙之魂'
    disable-interaction: true
    disable-crafting: true
    enchants:
      unbreaking: 1
    perm-effects:
      LEVITATION: 2
    hide-enchants: true
TOME_OF_ACCURACY:
  base:
    material: ENCHANTED_BOOK
    disable-repairing: true
    name: '&e精准之书'
    critical-strike-power:
      base: 27.5
      spread: 0.03
      max-spread: 0.08
    critical-strike-chance:
      base: 7.5
      spread: 0.08
      max-spread: 0.25
    lore:
    - '&7提高你的暴击伤害与几率.'
NAUGHTY_SPELL_BOOK:
  base:
    material: ENCHANTED_BOOK
    disable-repairing: true
    name: '&8顽皮的咒语书'
    required-level: 20.0
    ability:
      right-click:
        type: CURSED_BEAM
        mode: RIGHT_CLICK
        cooldown: 30.0
        damage: 6.0
    lore:
    - '&7右键单击施放&5诅咒光束&7.'
    - '&7对它击中的第一个敌人'
    - '&5该魔法弹丸可造成&57伤害.'
CELESTIAL_TOME:
  base:
    material: BOOK
    enchants:
      luck_of_the_sea: 1.0
    disable-interaction: true
    lore:
      - §f§o来自天使本身!
      - §b众神不会让别人从你手中夺走这个
      - §b死亡时它不会掉落.
    name: §b§l天使之书
    tier: EPIC
    ability:
      ability1:
        type: HOLY_MISSILE
        mode: RIGHT_CLICK
        duration: 5.0
        damage: 9.0
        cooldown: 8.0
    disable-death-drop: true
OMNIELEMENTAL_TOME:
  base:
    material: BOOK
    name: (全元素全书)§c§lO§6§lm§e§ln§a§li§2§lE§3§ll§9§le§b§lm§f§le§e§ln§a§lt§6§la§c§ll §6§lT§e§lo§a§lm§2§le
    required-level: 30.0
    tier: VERY_RARE
    magic-damage:
      base: 30.0
      scale: 0.15
      spread: 0.1
      max-spread: 0.3
    element:
      wind:
        damage: 25.0
      earth:
        damage: 25.0
      thunder:
        damage: 25.0
      water:
        damage: 25.0
    lore:
      - §7混沌是万物之源.
    ability:
      ability1:
        type: SWIFTNESS
        duration: 6.0
        amplifier: 1.0
        cooldown: 10.0
        mode: SHIFT_RIGHT_CLICK
      ability2:
        type: SHOCKWAVE
        cooldown: 10.0
        knock-up: 2.0
        length: 5.0
        mode: SHIFT_RIGHT_CLICK
      ability3:
        type: SMITE
        mode: SHIFT_RIGHT_CLICK
        damage: 8.0
        cooldown: 10.0
      ability4:
        type: HEAL
        mode: SHIFT_RIGHT_CLICK
        heal: 10.0
        cooldown: 10.0
